Erro ao tentar atualizar o meu sistema

A apresentação é obrigatória aos UsuáriosOn, então, vamos dar boas-vindas aos recém-chegados.
Regras do fórum Leia as Regras Gerais do Manjaro Brasil em "Normatividade" e pesquise antes de postar. A apresentação é obrigatória aos UsuáriosOn, então, apresentem-se a comunidade!

Erro ao tentar atualizar o meu sistema

Mensagempor Asdem » 10 Nov 2017, 22:45  •  MS 1

Alguem me da um help ai gente. Faz uns 3 dias que fiz um tremenda diarreia no meu sistema(kkkk) e tentei resolver reinstalando o manjaro por cima do antigo, mas agora não estou conseguindo atualizar ajuda ai. Vlwww

:: Sincronizando a base de dados de pacotes...
core 137,3 KiB 184K/s 00:01 [######################] 100%
extra 1762,8 KiB 703K/s 00:03 [######################] 100%
community 4,4 MiB 349K/s 00:13 [######################] 100%
multilib 178,9 KiB 210K/s 00:01 [######################] 100%
erro: registro duplicado na base de dados "apr"
erro: registro duplicado na base de dados "manjaro-keyring"
erro: registro duplicado na base de dados "harfbuzz"
erro: registro duplicado na base de dados "libsystemd"
erro: registro duplicado na base de dados "pacman-mirrors"
erro: registro duplicado na base de dados "xfce4-notifyd"
erro: registro duplicado na base de dados "lib32-mesa"
erro: registro duplicado na base de dados "linux-firmware"
erro: registro duplicado na base de dados "pamac"
erro: registro duplicado na base de dados "pptpclient"
erro: registro duplicado na base de dados "wget"
erro: registro duplicado na base de dados "firefox"
erro: registro duplicado na base de dados "protobuf"
erro: registro duplicado na base de dados "protobuf-c"
erro: registro duplicado na base de dados "gtk3-print-backends"
erro: registro duplicado na base de dados "python-gobject"
erro: registro duplicado na base de dados "webkit2gtk"
erro: registro duplicado na base de dados "systemd"
erro: registro duplicado na base de dados "glib-networking"
erro: registro duplicado na base de dados "hplip"
erro: registro duplicado na base de dados "mesa"
erro: registro duplicado na base de dados "pygobject-devel"
erro: registro duplicado na base de dados "gtk3"
erro: registro duplicado na base de dados "libgadu"
erro: registro duplicado na base de dados "systemd-sysvcompat"
erro: registro duplicado na base de dados "harfbuzz-icu"
erro: registro duplicado na base de dados "rsync"
erro: registro duplicado na base de dados "sdl2"
erro: registro duplicado na base de dados "linux49"
erro: registro duplicado na base de dados "gtk-update-icon-cache"
erro: registro duplicado na base de dados "apr-util"
erro: registro duplicado na base de dados "pango"
erro: registro duplicado na base de dados "manjaro-documentation-en"
erro: registro duplicado na base de dados "s-nail"
erro: registro duplicado na base de dados "thunar-archive-plugin"
:: Iniciando atualização completa do sistema...
:: Substituir rfkill por core/util-linux? [S/n] s
resolvendo dependências...
procurando por pacotes conflitantes...
:: libsoup e libsoup-gnome estão em conflito. Remover libsoup-gnome? [s/N] s

Pacotes (84) android-udev-20171031-1 at-spi2-atk-2.26.1-1
at-spi2-core-2.26.2-1 atom-1.21.2-1 bash-4.4.012-2.2
breath-wallpaper-0.3.0-2 cups-2.2.6-1 curl-7.56.1-1
dbus-1.12.0-1 fftw-3.3.7-1 firefox-56.0.2-1 git-2.15.0-1
glib2-2.54.2-2 gnome-desktop-1:3.26.2-1 gnome-keyring-1:3.20.1-1
gnutls-3.5.16-1 gtk-update-icon-cache-3.22.25-1 gtk3-3.22.25-1
gtk3-print-backends-3.22.25-1 hplip-3.17.10-2 icoutils-0.32.2-1
imagemagick-6.9.9.21-1 inxi-2.3.43-1 lib32-curl-7.56.1-1
lib32-dbus-1.12.0-1 lib32-glib2-2.54.2-2
lib32-libcurl-compat-7.56.1-1 lib32-libcurl-gnutls-7.56.1-1
lib32-libdrm-2.4.87-1 lib32-mesa-17.2.4-1 lib32-mpg123-1.25.7-1
lib32-p11-kit-0.23.9-1 lib32-sdl2-2.0.7-1
lib32-sdl2_mixer-2.0.2-1 lib32-systemd-235.38-1
lib32-vulkan-intel-17.2.4-1 libcups-2.2.6-1
libcurl-compat-7.56.1-1 libcurl-gnutls-7.56.1-1 libdrm-2.4.87-1
libgadu-1.12.2-4 libinput-1.8.4-1 libpciaccess-0.14-1
libreoffice-still-5.3.7-4 libreoffice-still-pt-5.3.7-1
libreoffice-still-pt-BR-5.3.7-1 libsoup-2.60.2-1
libsoup-gnome-2.59.90.1-1 [remover] libsystemd-235.38-1
libutil-linux-2.31-1 libva-mesa-driver-17.2.4-1 libx86emu-1.12-1
lightdm-1:1.24.0-1 lightdm-gtk-greeter-1:2.0.3-1
lightdm-gtk-greeter-settings-1.2.2-1 linux49-4.9.60-1
manjaro-base-skel-20171029-3 manjaro-documentation-en-20171027-1
manjaro-xfce-settings-20171103-1 mesa-17.2.4-1 openssl-1.1.0.g-1
pacman-mirrors-4.3.1-1 pamac-6.2.1-1 pango-1.40.13-2
protobuf-c-1.3.0-1 python-3.6.3-1 qt5-declarative-5.9.2-2
rfkill-0.5-2 [remover] rsync-3.1.2-8 sdl2-2.0.7-1
sdl2_mixer-2.0.2-2 simple-scan-3.26.2-1 sqlite-3.21.0-1
systemd-235.38-1 systemd-sysvcompat-235.38-1 tzdata-2017c-1
udiskie-1.7.2-1 util-linux-2.31-1 vte-common-0.50.2-1
vte3-0.50.2-1 vulkan-intel-17.2.4-1 webkit2gtk-2.18.2-1
xf86-video-intel-1:2.99.917+797+g4798e18b-1
xfce4-genmon-plugin-4.0.1-1

Tamanho total instalado: 1513,54 MiB
Alteração no tamanho: -8,13 MiB

:: Continuar a instalação? [S/n] s
(82/82) verificando chaves no chaveiro [######################] 100%
(82/82) verificando integridade do pacote [######################] 100%
(82/82) carregando arquivos do pacote [######################] 100%
(82/82) verificando conflitos de arquivo [######################] 100%
erro: falha em submeter a transação (arquivos conflitantes)
pango: /usr/lib/libpango-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangocairo-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangoft2-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangoxft-1.0.so.0.4000.13 existe no sistema de arquivos
sdl2: /usr/include/SDL2/SDL_test_memory.h existe no sistema de arquivos
sdl2: /usr/lib/libSDL2-2.0.so.0.7.0 existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/COPYING existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/README_LIBJPG existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/commandline.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/copying.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/copyright existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/devicemanager.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/faxtrouble.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/gettinghelp.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/hpscan.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/favicon.ico existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/print.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_actions.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_fax.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_print_control.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_print_settings.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_status.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_supplies.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/xsane.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/index.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/mainttask.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/plugins.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/print.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printing.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printoptions.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printtroubleshooting.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/scanning.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/scantrouble.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/sendfax.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/setup.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/styles/css.css existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/systray.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/troubleshooting.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/uninstalling.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/upgrading.html existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-deskjet_5200_series-hpijs.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-deskjet_5200_series.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-envy_8000_series-hpijs.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-envy_8000_series.ppd.gz existe no sistema de arquivos
protobuf-c: /usr/bin/protoc-gen-c existe no sistema de arquivos
manjaro-documentation-en: /usr/share/doc/manjaro/Beginner_User_Guide.pdf existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/apifn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/apifn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/apifn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configuration.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configuration.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/configfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/configuration.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/colors.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/colors.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/txt.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/txt.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/colors.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/txt.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/consoleui.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/consoleui.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/graphicalui.cpython-36.opt-1.pyc existe no sistema de arquivos:: Sincronizando a base de dados de pacotes...
core 137,3 KiB 184K/s 00:01 [######################] 100%
extra 1762,8 KiB 703K/s 00:03 [######################] 100%
community 4,4 MiB 349K/s 00:13 [######################] 100%
multilib 178,9 KiB 210K/s 00:01 [######################] 100%
erro: registro duplicado na base de dados "apr"
erro: registro duplicado na base de dados "manjaro-keyring"
erro: registro duplicado na base de dados "harfbuzz"
erro: registro duplicado na base de dados "libsystemd"
erro: registro duplicado na base de dados "pacman-mirrors"
erro: registro duplicado na base de dados "xfce4-notifyd"
erro: registro duplicado na base de dados "lib32-mesa"
erro: registro duplicado na base de dados "linux-firmware"
erro: registro duplicado na base de dados "pamac"
erro: registro duplicado na base de dados "pptpclient"
erro: registro duplicado na base de dados "wget"
erro: registro duplicado na base de dados "firefox"
erro: registro duplicado na base de dados "protobuf"
erro: registro duplicado na base de dados "protobuf-c"
erro: registro duplicado na base de dados "gtk3-print-backends"
erro: registro duplicado na base de dados "python-gobject"
erro: registro duplicado na base de dados "webkit2gtk"
erro: registro duplicado na base de dados "systemd"
erro: registro duplicado na base de dados "glib-networking"
erro: registro duplicado na base de dados "hplip"
erro: registro duplicado na base de dados "mesa"
erro: registro duplicado na base de dados "pygobject-devel"
erro: registro duplicado na base de dados "gtk3"
erro: registro duplicado na base de dados "libgadu"
erro: registro duplicado na base de dados "systemd-sysvcompat"
erro: registro duplicado na base de dados "harfbuzz-icu"
erro: registro duplicado na base de dados "rsync"
erro: registro duplicado na base de dados "sdl2"
erro: registro duplicado na base de dados "linux49"
erro: registro duplicado na base de dados "gtk-update-icon-cache"
erro: registro duplicado na base de dados "apr-util"
erro: registro duplicado na base de dados "pango"
erro: registro duplicado na base de dados "manjaro-documentation-en"
erro: registro duplicado na base de dados "s-nail"
erro: registro duplicado na base de dados "thunar-archive-plugin"
:: Iniciando atualização completa do sistema...
:: Substituir rfkill por core/util-linux? [S/n] s
resolvendo dependências...
procurando por pacotes conflitantes...
:: libsoup e libsoup-gnome estão em conflito. Remover libsoup-gnome? [s/N] s

Pacotes (84) android-udev-20171031-1 at-spi2-atk-2.26.1-1
at-spi2-core-2.26.2-1 atom-1.21.2-1 bash-4.4.012-2.2
breath-wallpaper-0.3.0-2 cups-2.2.6-1 curl-7.56.1-1
dbus-1.12.0-1 fftw-3.3.7-1 firefox-56.0.2-1 git-2.15.0-1
glib2-2.54.2-2 gnome-desktop-1:3.26.2-1 gnome-keyring-1:3.20.1-1
gnutls-3.5.16-1 gtk-update-icon-cache-3.22.25-1 gtk3-3.22.25-1
gtk3-print-backends-3.22.25-1 hplip-3.17.10-2 icoutils-0.32.2-1
imagemagick-6.9.9.21-1 inxi-2.3.43-1 lib32-curl-7.56.1-1
lib32-dbus-1.12.0-1 lib32-glib2-2.54.2-2
lib32-libcurl-compat-7.56.1-1 lib32-libcurl-gnutls-7.56.1-1
lib32-libdrm-2.4.87-1 lib32-mesa-17.2.4-1 lib32-mpg123-1.25.7-1
lib32-p11-kit-0.23.9-1 lib32-sdl2-2.0.7-1
lib32-sdl2_mixer-2.0.2-1 lib32-systemd-235.38-1
lib32-vulkan-intel-17.2.4-1 libcups-2.2.6-1
libcurl-compat-7.56.1-1 libcurl-gnutls-7.56.1-1 libdrm-2.4.87-1
libgadu-1.12.2-4 libinput-1.8.4-1 libpciaccess-0.14-1
libreoffice-still-5.3.7-4 libreoffice-still-pt-5.3.7-1
libreoffice-still-pt-BR-5.3.7-1 libsoup-2.60.2-1
libsoup-gnome-2.59.90.1-1 [remover] libsystemd-235.38-1
libutil-linux-2.31-1 libva-mesa-driver-17.2.4-1 libx86emu-1.12-1
lightdm-1:1.24.0-1 lightdm-gtk-greeter-1:2.0.3-1
lightdm-gtk-greeter-settings-1.2.2-1 linux49-4.9.60-1
manjaro-base-skel-20171029-3 manjaro-documentation-en-20171027-1
manjaro-xfce-settings-20171103-1 mesa-17.2.4-1 openssl-1.1.0.g-1
pacman-mirrors-4.3.1-1 pamac-6.2.1-1 pango-1.40.13-2
protobuf-c-1.3.0-1 python-3.6.3-1 qt5-declarative-5.9.2-2
rfkill-0.5-2 [remover] rsync-3.1.2-8 sdl2-2.0.7-1
sdl2_mixer-2.0.2-2 simple-scan-3.26.2-1 sqlite-3.21.0-1
systemd-235.38-1 systemd-sysvcompat-235.38-1 tzdata-2017c-1
udiskie-1.7.2-1 util-linux-2.31-1 vte-common-0.50.2-1
vte3-0.50.2-1 vulkan-intel-17.2.4-1 webkit2gtk-2.18.2-1
xf86-video-intel-1:2.99.917+797+g4798e18b-1
xfce4-genmon-plugin-4.0.1-1

Tamanho total instalado: 1513,54 MiB
Alteração no tamanho: -8,13 MiB

:: Continuar a instalação? [S/n] s
(82/82) verificando chaves no chaveiro [######################] 100%
(82/82) verificando integridade do pacote [######################] 100%
(82/82) carregando arquivos do pacote [######################] 100%
(82/82) verificando conflitos de arquivo [######################] 100%
erro: falha em submeter a transação (arquivos conflitantes)
pango: /usr/lib/libpango-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangocairo-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangoft2-1.0.so.0.4000.13 existe no sistema de arquivos
pango: /usr/lib/libpangoxft-1.0.so.0.4000.13 existe no sistema de arquivos
sdl2: /usr/include/SDL2/SDL_test_memory.h existe no sistema de arquivos
sdl2: /usr/lib/libSDL2-2.0.so.0.7.0 existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/COPYING existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/README_LIBJPG existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/commandline.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/copying.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/copyright existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/devicemanager.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/faxtrouble.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/gettinghelp.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/hpscan.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/favicon.ico existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/print.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_actions.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_fax.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_print_control.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_print_settings.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_status.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/toolbox_supplies.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/images/xsane.png existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/index.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/mainttask.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/plugins.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/print.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printing.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printoptions.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/printtroubleshooting.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/scanning.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/scantrouble.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/sendfax.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/setup.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/styles/css.css existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/systray.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/troubleshooting.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/uninstalling.html existe no sistema de arquivos
hplip: /usr/share/doc/hplip-3.17.10/upgrading.html existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-deskjet_5200_series-hpijs.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-deskjet_5200_series.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-envy_8000_series-hpijs.ppd.gz existe no sistema de arquivos
hplip: /usr/share/ppd/HP/hp-envy_8000_series.ppd.gz existe no sistema de arquivos
protobuf-c: /usr/bin/protoc-gen-c existe no sistema de arquivos
manjaro-documentation-en: /usr/share/doc/manjaro/Beginner_User_Guide.pdf existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/apifn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/__pycache__/apifn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/api/apifn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configuration.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/__pycache__/configuration.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/configfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/config/configuration.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/colors.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/colors.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/txt.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/__pycache__/txt.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/colors.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/constants/txt.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/consoleui.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/consoleui.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/graphicalui.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/graphicalui.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/consoleui.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/graphicalui.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/consolefn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/consolefn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/customfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/customfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/filefn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/filefn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/httpfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/httpfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/jsonfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/jsonfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/util.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/util.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/validfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/validfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/consolefn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/customfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/filefn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/httpfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/jsonfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/util.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/validfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirror.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirror.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirrorfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirrorfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/mirror.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/mirrorfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/custom_help_formatter.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/custom_help_formatter.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/i18n.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/i18n.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/custom_help_formatter.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/i18n.py existe no sistema de arquivos
pacman-mirrors: /usr/share/locale/he/LC_MESSAGES/pacman_mirrors.mo existe no sistema de arquivos
webkit2gtk: /usr/lib/libjavascriptcoregtk-4.0.so.18.6.11 existe no sistema de arquivos
webkit2gtk: /usr/lib/libwebkit2gtk-4.0.so.37.24.5 existe no sistema de arquivos
Ocorreram erros e, portanto, nenhum pacote foi atualizado.

pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/__pycache__/graphicalui.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/consoleui.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/dialogs/graphicalui.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/consolefn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/consolefn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/customfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/customfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/filefn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/filefn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/httpfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/httpfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/jsonfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/jsonfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/util.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/util.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/validfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/__pycache__/validfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/consolefn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/customfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/filefn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/httpfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/jsonfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/util.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/functions/validfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirror.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirror.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirrorfn.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/__pycache__/mirrorfn.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/mirror.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/mirrors/mirrorfn.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__init__.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/__init__.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/__init__.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/custom_help_formatter.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/custom_help_formatter.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/i18n.cpython-36.opt-1.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/__pycache__/i18n.cpython-36.pyc existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/custom_help_formatter.py existe no sistema de arquivos
pacman-mirrors: /usr/lib/python3.6/site-packages/pacman_mirrors/translation/i18n.py existe no sistema de arquivos
pacman-mirrors: /usr/share/locale/he/LC_MESSAGES/pacman_mirrors.mo existe no sistema de arquivos
webkit2gtk: /usr/lib/libjavascriptcoregtk-4.0.so.18.6.11 existe no sistema de arquivos
webkit2gtk: /usr/lib/libwebkit2gtk-4.0.so.37.24.5 existe no sistema de arquivos
Ocorreram erros e, portanto, nenhum pacote foi atualizado.
Avatar do usuário
Asdem
Novato

 
Mensagens: 1
Registro: 10 Nov 2017, 14:12
Agradeceu: 0 vez
Agradecido: 0 vez
Distro utilizada: Manjaro
Versão: 17
Ambiente: Openbox
Repositório: Stable
Habilidade: Intermediario

Erro ao tentar atualizar o meu sistema

Mensagempor overlock » 10 Nov 2017, 23:24  •  MS 2

Tente assim;

Código: Selecionar todos
sudo pacman-key --refresh-keys
          sudo pacman-key --populate archlinux manjaro
          sudo pacman -Scc


E depois

Código: Selecionar todos
sudo pacman -Syyuu
|| Manjaro | Kibojoe | | Linux User # 480186 | :!: Não esqueção do nosso canal no IRC freenode #manjaro-br | Não dou o peixe, ensino a pescar !
Avatar do usuário
overlock
Moderador

 
Mensagens: 349
Registro: 18 Fev 2017, 00:52
Localização: São Paulo
Agradeceu: 3 vez(es)
Agradecido: 42 vez(es)
Distro utilizada: Kibojoe
Versão: 17.09rc3
Ambiente: JWM
Repositório: Stable
Habilidade: Intermediate


Voltar para Apresentação e Boas-vindas



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 0 visitantes

^ Voltar ao Topo